
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.Web", "Bailun.DC.Web\Bailun.DC.Web.csproj", "{435067E0-19A0-4616-8109-C17682E89BC3}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DB", "Bailun.DC.DB\Bailun.DC.DB.csproj", "{CB9E723E-784C-4113-A712-8207E2E62A0C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.Services", "Bailun.DC.Services\Bailun.DC.Services.csproj", "{23A1722A-9DD0-4AE4-BECA-41CE1A5BE6A2}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.Models", "Bailun.DC.Models\Bailun.DC.Models.csproj", "{346010D8-0D0C-428A-9E83-0BFBCDF92B9C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Windows Console", "Windows Console", "{AE2CE86A-8538-4142-920F-684DCF47C064}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SaveSkuDeliverWeighDiff", "Bailun.DC.SaveSkuDeliverWeighDiff\Bailun.DC.SaveSkuDeliverWeighDiff.csproj", "{75536DAE-6ADD-463C-954E-55C95A991293}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "SkuWHRedundancyService", "SkuWHRedundancyService\SkuWHRedundancyService.csproj", "{070FDDD3-6461-4A06-B8E2-4E099B51D11B}"
EndProject
Project("{E53339B2-1760-4266-BCC7-CA923CBCF16C}") = "docker-compose", "docker-compose.dcproj", "{4D94867E-FE5E-41EF-A6DD-EAA47A96269F}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.Common", "Bailun.DC.Common\Bailun.DC.Common.csproj", "{E065C258-1730-494F-81C7-45CCD3523A2D}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SaveWHSalesService", "Bailun.DC.SaveWHSalesService\Bailun.DC.SaveWHSalesService.csproj", "{121E5FDF-0CE9-46A3-BE01-D638B7275213}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.LogicWareHouse", "Bailun.DC.LogicWareHouse\Bailun.DC.LogicWareHouse.csproj", "{75782F98-28B6-4618-BAF2-56C68846CC92}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SkuProfitService", "Bailun.DC.SkuProfitService\Bailun.DC.SkuProfitService.csproj", "{91F08169-1D64-479B-B877-88FCBDDDE90B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SkuDailyPurchaseAndSales", "Bailun.DC.SkuDailyPurchaseAndSales\Bailun.DC.SkuDailyPurchaseAndSales.csproj", "{DD391409-2440-4332-8400-BE44A5140D89}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.HappenAmount", "Bailun.DC.HappenAmount\Bailun.DC.HappenAmount.csproj", "{D47B1C2E-BD79-4D41-87E0-D7749F65371E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailyPayAndIncoming", "Bailun.DC.DailyPayAndIncoming\Bailun.DC.DailyPayAndIncoming.csproj", "{D65CA330-DB1E-4B55-AFFA-5CC02518AB28}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SkuDataWareHouse", "Bailun.DC.SkuDataWareHouse\Bailun.DC.SkuDataWareHouse.csproj", "{8DE8F6DB-679A-4012-B84E-5D317C7388A0}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailyPurchaseSellStock", "Bailun.DC.DailyPurchaseSellStock\Bailun.DC.DailyPurchaseSellStock.csproj", "{10552EC1-917C-4A2D-A483-B16E5930D6FA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.MonthSaleProfit", "Bailun.DC.MonthSaleProfit\Bailun.DC.MonthSaleProfit.csproj", "{85C62851-D6B3-4D6D-B8C5-D02EAA6838B8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailySemiPurchaseSellStock", "Bailun.DC.DailySemiPurchaseSellStock\Bailun.DC.DailySemiPurchaseSellStock.csproj", "{BA2836C9-40CD-41FE-9BAD-7D897BB62AF8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailyPlatformReceivable", "Bailun.DC.DailyPlatformReceivable\Bailun.DC.DailyPlatformReceivable.csproj", "{BFD01F3A-DEF2-4DEC-BC7C-3AAB7FBE3188}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.MonthSalePutin", "Bailun.DC.MonthSalePutin\Bailun.DC.MonthSalePutin.csproj", "{08F12342-13D8-4FB3-B3EC-D35B4E738F35}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailyLogisticSupplierTransaction", "Bailun.DC.DailyLogisticSupplierTransaction\Bailun.DC.DailyLogisticSupplierTransaction.csproj", "{5163B1E9-43F8-4E5A-B4A9-546F5375515E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailySelfProducePurchaseDeliver", "Bailun.DC.DailySelfProduceDeliver\Bailun.DC.DailySelfProducePurchaseDeliver.csproj", "{A8E6DCD5-9F45-41D3-9297-FB104772B11C}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailyPlatformAccountBalance", "Bailun.DC.DailyPlatformAccountBalance\Bailun.DC.DailyPlatformAccountBalance.csproj", "{7EA89BAB-0D45-4959-8AB2-9F08FDB3D7F9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.AllotOrderDetail", "Bailun.DC.AllotOrderDetail\Bailun.DC.AllotOrderDetail.csproj", "{9FE5546F-871B-4A06-90A3-2B1567EA3E26}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SyncLogisticInfo", "Bailun.DC.SyncLogisticInfo\Bailun.DC.SyncLogisticInfo.csproj", "{70BEDA08-20D6-4EDF-8653-72595618E3CE}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailyBorrowFee", "Bailun.DC.DailyBorrowFee\Bailun.DC.DailyBorrowFee.csproj", "{BABF8256-64D9-42F4-8008-B8AC51F3692E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SyncWarehouseInfo", "Bailun.DC.SyncWarehouseInfo\Bailun.DC.SyncWarehouseInfo.csproj", "{6559BFAB-3A8F-47B6-89CC-8E9FB4F89EF1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailyPurchaseOnWay", "Bailun.DC.DailyPurchaseOnWay\Bailun.DC.DailyPurchaseOnWay.csproj", "{6B9F7624-DE1C-4A54-9947-19124022DEE1}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SyncSkuFinanceCategory", "Bailun.DC.SyncSkuFinanceCategory\Bailun.DC.SyncSkuFinanceCategory.csproj", "{47F8A4B4-D549-4E93-80F7-1B6B8035F7F9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SkuStatistics", "Bailun.DC.SkuStatistics\Bailun.DC.SkuStatistics.csproj", "{08962ABF-57F6-4B3A-B46E-32B57C1BE126}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SemiSkuWarehouseSales", "Bailun.DC.SemiSkuWarehouseSales\Bailun.DC.SemiSkuWarehouseSales.csproj", "{39AFD398-27D0-4C3D-98C7-7BDDC7A7BCBA}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.CostFirstMonitoring", "Bailun.DC.CostFirstMonitoring\Bailun.DC.CostFirstMonitoring.csproj", "{2FF9E656-0E88-4A0E-84EC-4FBB26001580}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailyItemNoAdGMV", "Bailun.DC.DailyItemNoAdGMV\Bailun.DC.DailyItemNoAdGMV.csproj", "{9605282C-81F9-44C6-BADA-D0DFFDE9880B}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailyItemNoProfitRate", "Bailun.DC.DailyItemNoProfitRate\Bailun.DC.DailyItemNoProfitRate.csproj", "{0BDF5631-AA7C-4548-84ED-740D861D569E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.BalanceSheet4K", "Bailun.DC.BalanceSheet4K\Bailun.DC.BalanceSheet4K.csproj", "{935E0EAE-B824-4507-9D32-6F7F959B140A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailyInventorySummary", "Bailun.DC.DailyInventorySummary\Bailun.DC.DailyInventorySummary.csproj", "{692343B9-C7D6-4F8A-9580-BE048F4E1A40}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.MonthShippingIncoming", "Bailun.DC.MonthShippingIncoming\Bailun.DC.MonthShippingIncoming.csproj", "{22B454F8-2315-4013-8170-F8FB5AD51BB8}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SyncFBAShippingInfo", "Bailun.DC.SyncFBAShippingInfo\Bailun.DC.SyncFBAShippingInfo.csproj", "{56375C2F-C51D-481C-9668-208BD0330067}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.DailyStockAge", "Bailun.DC.DailyStockAge\Bailun.DC.DailyStockAge.csproj", "{09E1882E-CF92-449C-8C70-5BD4E33EB355}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.TaskCenter", "Bailun.DC.TaskCenter\Bailun.DC.TaskCenter.csproj", "{2215D072-9F97-45DD-AD4D-2691581B5305}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.SyncSemiStock", "Bailun.DC.SyncSemiStock\Bailun.DC.SyncSemiStock.csproj", "{B0E4B05A-2330-46E1-8CF7-C6D69DBB7850}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Bailun.DC.WebApi", "Bailun.DC.WebApi\Bailun.DC.WebApi.csproj", "{757BC915-50BE-4D38-9F82-436D384213E8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{435067E0-19A0-4616-8109-C17682E89BC3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{435067E0-19A0-4616-8109-C17682E89BC3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{435067E0-19A0-4616-8109-C17682E89BC3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{435067E0-19A0-4616-8109-C17682E89BC3}.Release|Any CPU.Build.0 = Release|Any CPU
		{CB9E723E-784C-4113-A712-8207E2E62A0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CB9E723E-784C-4113-A712-8207E2E62A0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CB9E723E-784C-4113-A712-8207E2E62A0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CB9E723E-784C-4113-A712-8207E2E62A0C}.Release|Any CPU.Build.0 = Release|Any CPU
		{23A1722A-9DD0-4AE4-BECA-41CE1A5BE6A2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23A1722A-9DD0-4AE4-BECA-41CE1A5BE6A2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23A1722A-9DD0-4AE4-BECA-41CE1A5BE6A2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23A1722A-9DD0-4AE4-BECA-41CE1A5BE6A2}.Release|Any CPU.Build.0 = Release|Any CPU
		{346010D8-0D0C-428A-9E83-0BFBCDF92B9C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{346010D8-0D0C-428A-9E83-0BFBCDF92B9C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{346010D8-0D0C-428A-9E83-0BFBCDF92B9C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{346010D8-0D0C-428A-9E83-0BFBCDF92B9C}.Release|Any CPU.Build.0 = Release|Any CPU
		{75536DAE-6ADD-463C-954E-55C95A991293}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75536DAE-6ADD-463C-954E-55C95A991293}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75536DAE-6ADD-463C-954E-55C95A991293}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75536DAE-6ADD-463C-954E-55C95A991293}.Release|Any CPU.Build.0 = Release|Any CPU
		{070FDDD3-6461-4A06-B8E2-4E099B51D11B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{070FDDD3-6461-4A06-B8E2-4E099B51D11B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{070FDDD3-6461-4A06-B8E2-4E099B51D11B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{070FDDD3-6461-4A06-B8E2-4E099B51D11B}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D94867E-FE5E-41EF-A6DD-EAA47A96269F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D94867E-FE5E-41EF-A6DD-EAA47A96269F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D94867E-FE5E-41EF-A6DD-EAA47A96269F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D94867E-FE5E-41EF-A6DD-EAA47A96269F}.Release|Any CPU.Build.0 = Release|Any CPU
		{E065C258-1730-494F-81C7-45CCD3523A2D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E065C258-1730-494F-81C7-45CCD3523A2D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E065C258-1730-494F-81C7-45CCD3523A2D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E065C258-1730-494F-81C7-45CCD3523A2D}.Release|Any CPU.Build.0 = Release|Any CPU
		{121E5FDF-0CE9-46A3-BE01-D638B7275213}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{121E5FDF-0CE9-46A3-BE01-D638B7275213}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{121E5FDF-0CE9-46A3-BE01-D638B7275213}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{121E5FDF-0CE9-46A3-BE01-D638B7275213}.Release|Any CPU.Build.0 = Release|Any CPU
		{75782F98-28B6-4618-BAF2-56C68846CC92}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{75782F98-28B6-4618-BAF2-56C68846CC92}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{75782F98-28B6-4618-BAF2-56C68846CC92}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{75782F98-28B6-4618-BAF2-56C68846CC92}.Release|Any CPU.Build.0 = Release|Any CPU
		{91F08169-1D64-479B-B877-88FCBDDDE90B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91F08169-1D64-479B-B877-88FCBDDDE90B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91F08169-1D64-479B-B877-88FCBDDDE90B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91F08169-1D64-479B-B877-88FCBDDDE90B}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD391409-2440-4332-8400-BE44A5140D89}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD391409-2440-4332-8400-BE44A5140D89}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD391409-2440-4332-8400-BE44A5140D89}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD391409-2440-4332-8400-BE44A5140D89}.Release|Any CPU.Build.0 = Release|Any CPU
		{D47B1C2E-BD79-4D41-87E0-D7749F65371E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D47B1C2E-BD79-4D41-87E0-D7749F65371E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D47B1C2E-BD79-4D41-87E0-D7749F65371E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D47B1C2E-BD79-4D41-87E0-D7749F65371E}.Release|Any CPU.Build.0 = Release|Any CPU
		{D65CA330-DB1E-4B55-AFFA-5CC02518AB28}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D65CA330-DB1E-4B55-AFFA-5CC02518AB28}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D65CA330-DB1E-4B55-AFFA-5CC02518AB28}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D65CA330-DB1E-4B55-AFFA-5CC02518AB28}.Release|Any CPU.Build.0 = Release|Any CPU
		{8DE8F6DB-679A-4012-B84E-5D317C7388A0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8DE8F6DB-679A-4012-B84E-5D317C7388A0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8DE8F6DB-679A-4012-B84E-5D317C7388A0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8DE8F6DB-679A-4012-B84E-5D317C7388A0}.Release|Any CPU.Build.0 = Release|Any CPU
		{10552EC1-917C-4A2D-A483-B16E5930D6FA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10552EC1-917C-4A2D-A483-B16E5930D6FA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10552EC1-917C-4A2D-A483-B16E5930D6FA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10552EC1-917C-4A2D-A483-B16E5930D6FA}.Release|Any CPU.Build.0 = Release|Any CPU
		{85C62851-D6B3-4D6D-B8C5-D02EAA6838B8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{85C62851-D6B3-4D6D-B8C5-D02EAA6838B8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{85C62851-D6B3-4D6D-B8C5-D02EAA6838B8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{85C62851-D6B3-4D6D-B8C5-D02EAA6838B8}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA2836C9-40CD-41FE-9BAD-7D897BB62AF8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA2836C9-40CD-41FE-9BAD-7D897BB62AF8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA2836C9-40CD-41FE-9BAD-7D897BB62AF8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA2836C9-40CD-41FE-9BAD-7D897BB62AF8}.Release|Any CPU.Build.0 = Release|Any CPU
		{BFD01F3A-DEF2-4DEC-BC7C-3AAB7FBE3188}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BFD01F3A-DEF2-4DEC-BC7C-3AAB7FBE3188}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BFD01F3A-DEF2-4DEC-BC7C-3AAB7FBE3188}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BFD01F3A-DEF2-4DEC-BC7C-3AAB7FBE3188}.Release|Any CPU.Build.0 = Release|Any CPU
		{08F12342-13D8-4FB3-B3EC-D35B4E738F35}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08F12342-13D8-4FB3-B3EC-D35B4E738F35}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08F12342-13D8-4FB3-B3EC-D35B4E738F35}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08F12342-13D8-4FB3-B3EC-D35B4E738F35}.Release|Any CPU.Build.0 = Release|Any CPU
		{5163B1E9-43F8-4E5A-B4A9-546F5375515E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5163B1E9-43F8-4E5A-B4A9-546F5375515E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5163B1E9-43F8-4E5A-B4A9-546F5375515E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5163B1E9-43F8-4E5A-B4A9-546F5375515E}.Release|Any CPU.Build.0 = Release|Any CPU
		{A8E6DCD5-9F45-41D3-9297-FB104772B11C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A8E6DCD5-9F45-41D3-9297-FB104772B11C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A8E6DCD5-9F45-41D3-9297-FB104772B11C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A8E6DCD5-9F45-41D3-9297-FB104772B11C}.Release|Any CPU.Build.0 = Release|Any CPU
		{7EA89BAB-0D45-4959-8AB2-9F08FDB3D7F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7EA89BAB-0D45-4959-8AB2-9F08FDB3D7F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7EA89BAB-0D45-4959-8AB2-9F08FDB3D7F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7EA89BAB-0D45-4959-8AB2-9F08FDB3D7F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{9FE5546F-871B-4A06-90A3-2B1567EA3E26}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9FE5546F-871B-4A06-90A3-2B1567EA3E26}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9FE5546F-871B-4A06-90A3-2B1567EA3E26}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9FE5546F-871B-4A06-90A3-2B1567EA3E26}.Release|Any CPU.Build.0 = Release|Any CPU
		{70BEDA08-20D6-4EDF-8653-72595618E3CE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70BEDA08-20D6-4EDF-8653-72595618E3CE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70BEDA08-20D6-4EDF-8653-72595618E3CE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70BEDA08-20D6-4EDF-8653-72595618E3CE}.Release|Any CPU.Build.0 = Release|Any CPU
		{BABF8256-64D9-42F4-8008-B8AC51F3692E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BABF8256-64D9-42F4-8008-B8AC51F3692E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BABF8256-64D9-42F4-8008-B8AC51F3692E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BABF8256-64D9-42F4-8008-B8AC51F3692E}.Release|Any CPU.Build.0 = Release|Any CPU
		{6559BFAB-3A8F-47B6-89CC-8E9FB4F89EF1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6559BFAB-3A8F-47B6-89CC-8E9FB4F89EF1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6559BFAB-3A8F-47B6-89CC-8E9FB4F89EF1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6559BFAB-3A8F-47B6-89CC-8E9FB4F89EF1}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B9F7624-DE1C-4A54-9947-19124022DEE1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B9F7624-DE1C-4A54-9947-19124022DEE1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B9F7624-DE1C-4A54-9947-19124022DEE1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B9F7624-DE1C-4A54-9947-19124022DEE1}.Release|Any CPU.Build.0 = Release|Any CPU
		{47F8A4B4-D549-4E93-80F7-1B6B8035F7F9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{47F8A4B4-D549-4E93-80F7-1B6B8035F7F9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{47F8A4B4-D549-4E93-80F7-1B6B8035F7F9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{47F8A4B4-D549-4E93-80F7-1B6B8035F7F9}.Release|Any CPU.Build.0 = Release|Any CPU
		{08962ABF-57F6-4B3A-B46E-32B57C1BE126}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08962ABF-57F6-4B3A-B46E-32B57C1BE126}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08962ABF-57F6-4B3A-B46E-32B57C1BE126}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08962ABF-57F6-4B3A-B46E-32B57C1BE126}.Release|Any CPU.Build.0 = Release|Any CPU
		{39AFD398-27D0-4C3D-98C7-7BDDC7A7BCBA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{39AFD398-27D0-4C3D-98C7-7BDDC7A7BCBA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{39AFD398-27D0-4C3D-98C7-7BDDC7A7BCBA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{39AFD398-27D0-4C3D-98C7-7BDDC7A7BCBA}.Release|Any CPU.Build.0 = Release|Any CPU
		{2FF9E656-0E88-4A0E-84EC-4FBB26001580}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FF9E656-0E88-4A0E-84EC-4FBB26001580}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FF9E656-0E88-4A0E-84EC-4FBB26001580}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FF9E656-0E88-4A0E-84EC-4FBB26001580}.Release|Any CPU.Build.0 = Release|Any CPU
		{9605282C-81F9-44C6-BADA-D0DFFDE9880B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9605282C-81F9-44C6-BADA-D0DFFDE9880B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9605282C-81F9-44C6-BADA-D0DFFDE9880B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9605282C-81F9-44C6-BADA-D0DFFDE9880B}.Release|Any CPU.Build.0 = Release|Any CPU
		{0BDF5631-AA7C-4548-84ED-740D861D569E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0BDF5631-AA7C-4548-84ED-740D861D569E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0BDF5631-AA7C-4548-84ED-740D861D569E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0BDF5631-AA7C-4548-84ED-740D861D569E}.Release|Any CPU.Build.0 = Release|Any CPU
		{935E0EAE-B824-4507-9D32-6F7F959B140A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{935E0EAE-B824-4507-9D32-6F7F959B140A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{935E0EAE-B824-4507-9D32-6F7F959B140A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{935E0EAE-B824-4507-9D32-6F7F959B140A}.Release|Any CPU.Build.0 = Release|Any CPU
		{692343B9-C7D6-4F8A-9580-BE048F4E1A40}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{692343B9-C7D6-4F8A-9580-BE048F4E1A40}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{692343B9-C7D6-4F8A-9580-BE048F4E1A40}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{692343B9-C7D6-4F8A-9580-BE048F4E1A40}.Release|Any CPU.Build.0 = Release|Any CPU
		{22B454F8-2315-4013-8170-F8FB5AD51BB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{22B454F8-2315-4013-8170-F8FB5AD51BB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{22B454F8-2315-4013-8170-F8FB5AD51BB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{22B454F8-2315-4013-8170-F8FB5AD51BB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{56375C2F-C51D-481C-9668-208BD0330067}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{56375C2F-C51D-481C-9668-208BD0330067}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{56375C2F-C51D-481C-9668-208BD0330067}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{56375C2F-C51D-481C-9668-208BD0330067}.Release|Any CPU.Build.0 = Release|Any CPU
		{09E1882E-CF92-449C-8C70-5BD4E33EB355}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{09E1882E-CF92-449C-8C70-5BD4E33EB355}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{09E1882E-CF92-449C-8C70-5BD4E33EB355}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{09E1882E-CF92-449C-8C70-5BD4E33EB355}.Release|Any CPU.Build.0 = Release|Any CPU
		{2215D072-9F97-45DD-AD4D-2691581B5305}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2215D072-9F97-45DD-AD4D-2691581B5305}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2215D072-9F97-45DD-AD4D-2691581B5305}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2215D072-9F97-45DD-AD4D-2691581B5305}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0E4B05A-2330-46E1-8CF7-C6D69DBB7850}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0E4B05A-2330-46E1-8CF7-C6D69DBB7850}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0E4B05A-2330-46E1-8CF7-C6D69DBB7850}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0E4B05A-2330-46E1-8CF7-C6D69DBB7850}.Release|Any CPU.Build.0 = Release|Any CPU
		{757BC915-50BE-4D38-9F82-436D384213E8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{757BC915-50BE-4D38-9F82-436D384213E8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{757BC915-50BE-4D38-9F82-436D384213E8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{757BC915-50BE-4D38-9F82-436D384213E8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{75536DAE-6ADD-463C-954E-55C95A991293} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{070FDDD3-6461-4A06-B8E2-4E099B51D11B} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{121E5FDF-0CE9-46A3-BE01-D638B7275213} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{75782F98-28B6-4618-BAF2-56C68846CC92} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{91F08169-1D64-479B-B877-88FCBDDDE90B} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{DD391409-2440-4332-8400-BE44A5140D89} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{D47B1C2E-BD79-4D41-87E0-D7749F65371E} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{D65CA330-DB1E-4B55-AFFA-5CC02518AB28} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{8DE8F6DB-679A-4012-B84E-5D317C7388A0} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{10552EC1-917C-4A2D-A483-B16E5930D6FA} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{85C62851-D6B3-4D6D-B8C5-D02EAA6838B8} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{BA2836C9-40CD-41FE-9BAD-7D897BB62AF8} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{BFD01F3A-DEF2-4DEC-BC7C-3AAB7FBE3188} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{08F12342-13D8-4FB3-B3EC-D35B4E738F35} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{5163B1E9-43F8-4E5A-B4A9-546F5375515E} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{A8E6DCD5-9F45-41D3-9297-FB104772B11C} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{7EA89BAB-0D45-4959-8AB2-9F08FDB3D7F9} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{9FE5546F-871B-4A06-90A3-2B1567EA3E26} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{70BEDA08-20D6-4EDF-8653-72595618E3CE} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{BABF8256-64D9-42F4-8008-B8AC51F3692E} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{6559BFAB-3A8F-47B6-89CC-8E9FB4F89EF1} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{6B9F7624-DE1C-4A54-9947-19124022DEE1} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{47F8A4B4-D549-4E93-80F7-1B6B8035F7F9} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{08962ABF-57F6-4B3A-B46E-32B57C1BE126} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{39AFD398-27D0-4C3D-98C7-7BDDC7A7BCBA} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{2FF9E656-0E88-4A0E-84EC-4FBB26001580} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{9605282C-81F9-44C6-BADA-D0DFFDE9880B} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{0BDF5631-AA7C-4548-84ED-740D861D569E} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{935E0EAE-B824-4507-9D32-6F7F959B140A} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{692343B9-C7D6-4F8A-9580-BE048F4E1A40} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{22B454F8-2315-4013-8170-F8FB5AD51BB8} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{56375C2F-C51D-481C-9668-208BD0330067} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{09E1882E-CF92-449C-8C70-5BD4E33EB355} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{2215D072-9F97-45DD-AD4D-2691581B5305} = {AE2CE86A-8538-4142-920F-684DCF47C064}
		{B0E4B05A-2330-46E1-8CF7-C6D69DBB7850} = {AE2CE86A-8538-4142-920F-684DCF47C064}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6E53AF28-A282-4FB0-A769-EAEA9769C02A}
	EndGlobalSection
EndGlobal
